RubyGems Navigation menu

acts_as_geocodable 2.0.1

Simple geocoding for Rails ActiveRecord models. See the README for more details.

Versions:

  1. 2.1.0 - June 10, 2014 (18 KB)
  2. 2.0.3 - November 15, 2011 (11 KB)
  3. 2.0.2 - January 6, 2011 (10 KB)
  4. 2.0.1 - November 15, 2010 (10 KB)
  5. 2.0.0 - October 1, 2010 (10 KB)
Show all versions (10 total)

Runtime Dependencies:

Authors:

  • Daniel Morrison, Brandon Keepers, Brian Ryckbost

Owners:

4b1b339ee3f96d37aba2adfa3e03276e16ae5c2e160af3bdb60db447c092985d0887991a8846577a6aa85433d6ab3ea2D089d31e4a1737248067d6d677b839bc

Total downloads 67,023

For this version 5,929

Show all versions (10 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'acts_as_geocodable', '~> 2.0.1' = Copy to clipboard Copied!

install:
gem install acts_as_geocodable -v 2.0.1 = Copy to clipboard Copied!

Links: